## haskell-diagrams-lib 1.4.3

=== debian/changelog ===
haskell-diagrams-lib (1.4.3-1build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:24:40 +0000

haskell-diagrams-lib (1.4.3-1build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 17:56:39 +0000

haskell-diagrams-lib (1.4.3-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 11:39:00 +0200

haskell-diagrams-lib (1.4.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 18:29:33 +0200

haskell-diagrams-lib (1.4.3-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Jul 2020 15:19:27 +0100

haskell-diagrams-lib (1.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 13:17:27 -0400
