## haskell-diagrams-lib 1.4.5.1

=== debian/changelog ===
haskell-diagrams-lib (1.4.5.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Jul 2022 13:55:07 -0400
