=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-diagrams-lib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -31,7 +30,7 @@
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-diagrams-core-dev (>= 1.4),
- libghc-diagrams-core-dev (<< 1.5),
+ libghc-diagrams-core-dev (<< 1.6),
  libghc-diagrams-core-prof,
  libghc-diagrams-solve-dev (<< 0.2),
  libghc-diagrams-solve-dev (>= 0.1),
@@ -52,7 +51,7 @@
  libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-dev (>= 3.1.5),
@@ -61,22 +60,22 @@
  libghc-intervals-dev (<< 0.10),
  libghc-intervals-prof,
  libghc-lens-dev (>= 4.6),
- libghc-lens-dev (<< 4.20),
+ libghc-lens-dev (<< 5.2),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.20.1),
  libghc-linear-dev (<< 1.22),
  libghc-linear-prof,
- libghc-monoid-extras-dev (>= 0.3),
- libghc-monoid-extras-dev (<< 0.6),
+ libghc-monoid-extras-dev (>= 0.6),
+ libghc-monoid-extras-dev (<< 0.7),
  libghc-monoid-extras-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.16),
+ libghc-optparse-applicative-dev (<< 0.17),
  libghc-optparse-applicative-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
  libghc-profunctors-prof,
  libghc-semigroups-dev (>= 0.3.4),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
@@ -108,7 +107,7 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-lib]
