## haskell-diagrams-lib 1.4.6

=== debian/changelog ===
haskell-diagrams-lib (1.4.6-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sat, 07 Oct 2023 14:49:49 -0400

haskell-diagrams-lib (1.4.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Oct 2023 13:52:19 -0400
