=== debian/control ===
--- 
+++ 
@@ -41,14 +41,11 @@
  libghc-dual-tree-dev (<< 0.3),
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
- libghc-exceptions-dev (<< 1.0),
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-prof,
+ libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-dev (<< 0.2),
- libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
- libghc-fsnotify-dev (>= 0.2.1),
- libghc-fsnotify-dev (<< 0.4),
+ libghc-fsnotify-dev (>= 0.4),
+ libghc-fsnotify-dev (<< 0.5),
  libghc-fsnotify-prof,
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.5),
@@ -59,17 +56,17 @@
  libghc-intervals-dev (>= 0.7),
  libghc-intervals-dev (<< 0.10),
  libghc-intervals-prof,
- libghc-lens-dev (>= 4.6),
- libghc-lens-dev (<< 5.2),
+ libghc-lens-dev (>= 5.1),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.20.1),
- libghc-linear-dev (<< 1.22),
+ libghc-linear-dev (<< 1.23),
  libghc-linear-prof,
  libghc-monoid-extras-dev (>= 0.6),
  libghc-monoid-extras-dev (<< 0.7),
  libghc-monoid-extras-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.17),
+ libghc-optparse-applicative-dev (<< 0.18),
  libghc-optparse-applicative-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
@@ -93,7 +90,6 @@
  libghc-diagrams-solve-doc,
  libghc-distributive-doc,
  libghc-dual-tree-doc,
- libghc-exceptions-doc,
  libghc-fingertree-doc,
  libghc-fsnotify-doc,
  libghc-hashable-doc,
@@ -107,7 +103,7 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-lib]
