## haskell-diagrams-lib 1.4.6.2

=== debian/changelog ===
haskell-diagrams-lib (1.4.6.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:26:42 +0300
