=== debian/control ===
--- 
+++ 
@@ -60,13 +60,13 @@
  libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.20.1),
- libghc-linear-dev (<< 1.23),
+ libghc-linear-dev (<< 1.24),
  libghc-linear-prof,
  libghc-monoid-extras-dev (>= 0.6),
  libghc-monoid-extras-dev (<< 0.7),
  libghc-monoid-extras-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.18),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
@@ -75,6 +75,7 @@
  libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7),
+ libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
@@ -103,7 +104,7 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-lib]
