## haskell-diagrams-lib 1.5.1

=== debian/changelog ===
haskell-diagrams-lib (1.5.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2026 17:02:40 -0500
