=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -27,8 +27,9 @@
  libghc-colour-dev (<< 2.4),
  libghc-colour-dev (>= 2.3.2),
  libghc-colour-prof,
- libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof,
+ libghc-data-default-dev (>= 0.8),
+ libghc-data-default-dev (<< 0.9),
+ libghc-data-default-prof,
  libghc-diagrams-core-dev (>= 1.4),
  libghc-diagrams-core-dev (<< 1.6),
  libghc-diagrams-core-prof,
@@ -44,11 +45,8 @@
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-dev (<< 0.2),
  libghc-fingertree-prof,
- libghc-fsnotify-dev (>= 0.4),
- libghc-fsnotify-dev (<< 0.5),
- libghc-fsnotify-prof,
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-dev (>= 3.1.5),
@@ -57,16 +55,16 @@
  libghc-intervals-dev (<< 0.10),
  libghc-intervals-prof,
  libghc-lens-dev (>= 5.1),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.20.1),
  libghc-linear-dev (<< 1.24),
  libghc-linear-prof,
  libghc-monoid-extras-dev (>= 0.6),
- libghc-monoid-extras-dev (<< 0.7),
+ libghc-monoid-extras-dev (<< 0.8),
  libghc-monoid-extras-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
@@ -86,13 +84,12 @@
  libghc-adjunctions-doc,
  libghc-cereal-doc,
  libghc-colour-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-diagrams-core-doc,
  libghc-diagrams-solve-doc,
  libghc-distributive-doc,
  libghc-dual-tree-doc,
  libghc-fingertree-doc,
- libghc-fsnotify-doc,
  libghc-hashable-doc,
  libghc-intervals-doc,
  libghc-juicypixels-doc,
